[geral]
url=http://aleprogramas.com/api_rest/

[servidor]
ip=192.168.1.15
port=8082
pass=9448E717C16687B86586AA
user=9044E31BC56A83B4618AAE

[report]
dir=C:\Adiant2020\rpt\

[ftp]
host=200.245.83.223
username=AA508EB25D9149ED053DE10623C56C87BE76
password=34E379F7141FC64AF0051A3924CF
port=21
path_arquivos=/web/downloads/arquivos/
path_atualizacao=/web/downloads/arquivos/

